VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
ModalViewSession Struct Reference

## Public Attributes
ModalViewSessionID | identifier {}
SharedPointer< CView > | view

## Member Data Documentation

## ◆ identifier

ModalViewSessionID identifier {}

## ◆ view

SharedPointer<CView> view

The documentation for this struct was generated from the following file:

- cframe.cpp